
ESUDA - Feature #611

Backlog # 595 (In Progress): Disseminering

Planera för workshop med alla följarkommuner

04/04/2024 01:44 PM - Leif Häggmark

Status: Closed Start date: 04/04/2024

Priority: Normal Due date: 06/26/2024

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 04/26/2024 12:52 PM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#2 - 05/14/2024 09:32 AM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#3 - 06/11/2024 09:11 AM - Leif Häggmark

- Due date changed from 04/26/2024 to 06/26/2024

#4 - 06/11/2024 09:12 AM - Leif Häggmark

- Sprint changed from Sprint 5 to Sprint 6

#5 - 06/26/2024 07:25 AM - Leif Häggmark

- Subject changed from Planera för workshop med alla följarkommuner innan sommaren to Planera för workshop med alla följarkommuner

#6 - 06/26/2024 09:22 AM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7

#7 - 08/27/2024 08:40 AM - Leif Häggmark

- Status changed from New to In Progress

#8 - 08/27/2024 09:22 AM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8

#9 - 09/24/2024 12:47 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#10 - 10/18/2024 11:19 AM - Leif Häggmark

- Status changed from In Progress to Closed
